                        During the current Corona crisis, we spent a lot of time in our home offices. There isn't much time or opportunity to get to know fellow students or actually meet up with them. And yet there are so many possibilities to be active in and around the university.
                        Therefore, the Hochschulreferat organises a first Initiative Meeting on June 4th at 6 p.m.
                        During this meeting different Initiatives will present themselves and and talk about how to join them.<br>
                        <br>
                        The Initiative Meeting will take place via <a style="text-decoration: none; color: #a71680;" href="https://meet.gwdg.de/b/ast-aw3-pzx-n5s">BigBlueButton</a>.<br>
                        You can find more information <a style="text-decoration: none; color: #a71680;" href="https://studip-ecampus.uni-goettingen.de/dispatch.php/course/studygroup/details/05bd884c11d190f1048c878d7b854522">in StudIP</a>.<br>
                        <br>
                        This time the guest will be Conquer Babel, the feminist zine Radikarla*, the Basisgruppe Umwelt and many more!<br>
                        <br>
                        The meeting will be held in German. If you are interested in an Initiative Meeting in English, please contact us (<a style="text-decoration: none; color: #a71680;" href="mailto:hochschule@asta.uni-goettingen.de">hochschule@asta.uni-goettingen.de</a>).